class Public::PCustomerSheetsController < ApplicationController
  layout "public"

  before_action :auth_p_customer

  def index

  end

  def show
    if @p_customer_sheet = current_p_customer.p_customer_sheets.where(:id => params[:id]).first

    else
      redirect_to public_my_account_path
    end

  end

end
